@CHARSET "UTF-8";

h3 {
	border-bottom: 1px solid #CDCDCD;
	color: #787878;
	text-align: right;
	margin-top: 32px;
}

p {
	text-indent: 15px;
}

.present {
	color: green;
}

.absent {
	color: red;
}

p.intro {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
}

.subcontainer .rf-trn-ico,.rf-trn-hnd,.rf-trn-hnd-ldn-fct {
	vertical-align: top;
}

.selectionPanel {
	border: 1px solid #CDCDCD;
}

.tree {
	position: relative;
}

.selected {
	color: green;
	font-style: italic;
}

.emptySelection {
	color: red;
	font-weight: bold;
}

.subcontainer {
	width: 100%;
	height: 100%;
	position: relative;
}

.dataTable {
	width: 100%;
	border-width: 1px;
	border-collapse: separate;
}

.rf-dt-shdr-c {
    border-bottom: 1px solid rgb(192, 192, 192);
    border-right: 1px solid rgb(192, 192, 192);
    background-color: rgb(214, 230, 251);
    background-image: url("/si_lacs/rfRes/colHdrGrad.png.html?v=4.3.3.Final&db=eAFjZJBjZDBiZBBh!P!myz!G!9ee!WZgAgA8IAf!&ln=org.richfaces.images");
    background-position: left top;
    color: rgb(11, 53, 108);
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 4px;
    text-align: center;
}

.subcontainer .left {
	position: absolute;
	width: 280px;
}

.subcontainer .right {
	position: absolute;
	right: 20px;
	left: 300px;
}

.subcontainer .leafNode {
	width: 100%;
}

.subcontainer .rights {
	float: none;
	position: absolute;
	right: 0px;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
	margin-right: 20px;
}

.subcontainer .rights table {
	border-collapse: collapse;
	border-spacing: 0px;
	border-right: 0px solid #CDCDCD;
}

.subcontainer .rights input {
	margin: 0px 0px 0px 0px;
	font-weight: normal;
}

.subcontainer .rights table tr,.subcontainer .rights table td,.subcontainer .rights table
	{
	padding: 0px 0px 0px 0px;
	border-left: 1px solid #CDCDCD;
}

.rf-fu {
	text-align: left;
	width: 100%;
	margin-top: 20px;
	min-height: 192px;
}

.disabled {
	opacity: 0.60;
	filter: alpha(opacity =     60);
	cursor: default;
}

.subcontainer .panelValuesMetadatas .dataTable .invalid {
	opacity: 0.20;
	filter: alpha(opacity =     20);
	background-color: red;
	border: 2px solid #590000;
}

.subcontainer a {
	text-decoration: none;
}

.dataTable-scroller {
	text-align: center;
	width: 100%;
	margin-top: 5px;
}

.even-row {
	background-color: #FCFFFE;
	border-collapse: separate;
}

.odd-row {
	background-color: #ECF3FE;
	border-collapse: separate;
}

.active-row {
	background-color: #FFEBDA;
	cursor: pointer;
	z-index: 1000;
}

.important {
	color: red;
	font-weight: bold;
	margin-bottom: 3px;
}

.help-panel img,img.warning {
	margin-right: 5px;
	float: left;
	cursor: pointer;
}

.subcontainer h2 img {
	float: left;
	padding-bottom: 5px;
	margin-right: 5px;
}

.help-panel {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	margin-bottom: 5px;
}

.help-panel .description {
	border: 1px solid #CDCDCD;
	background-color: #EFEFEF;
}

div.warning {
	padding: 12px;
	border: 1px solid #FFF012;
	background-color: #FFFFC0;
	margin: 15px 15px 15px 15px;
	overflow: hidden;
}

div.warning p {
	margin-top: 0px;
	font-weight: bold;
}

.subcontainer .rights .synthese {
	width: 60px;
}

.subcontainer .rights .admin {
	width: 50px;
}

.subcontainer .rights .publication {
	width: 65px;
}

.subcontainer .rights .suppression {
	width: 65px;
}

.subcontainer .rights .depot {
	width: 50px;
}

.subcontainer .rights .extraction {
	width: 65px;
}

.subcontainer .rights .debut,.subcontainer .rights .fin {
	width: 74px;
}

.subcontainer .rights input[type="text"] {
	width: 70px;
}

.subcontainer h2 {
	border-bottom: solid 1px #DFDFDF;
	font-size: 20px;
}

.subcontainer h2 span.right {
	text-align: right;
	color: green;
	float: right;
	padding-right: 50px;
	width: 50%;
}

.panel-currentUtilisateur-selected {
	color: green;
	width: 100%;
	display: block;
	font-weight: bold;
}

.panelValuesMetadatas .dataTable a {
	color: black;
	display: block;
	padding: 1px 1px 1px 1px;
}

.inputTextAreaLongString {
	width: 100%;
	height: 100px;
}

.NKey {
	background-color: #ECF3FE;
	font-style: italic;
	color: #595959;
}

.panelValuesMetadatas .dataTable .NKey a {
	background-color: #ECF3FE;
	font-style: italic;
	color: #595959;
}

.panel-currentRefdata-selected {
	color: green;
	font-weight: bold;
	border: 1px solid #CDCDCD;
	font-size: 12px;
	float: right;
	background-color: #ECF3FE;
	padding: 3px 3px 3px 3px;
}

.panelControlsRefdataWrapper {
	overflow: hidden;
}

.panelControlsRefdata {
	border: 2px solid #96B7D6;
	background-color: #ECF3FE;
	padding: 0px 0px 3px 5px;
	float: right;
	margin-top: 7px;
	margin-bottom: 15px;
}

.wrapperButtonsDialog {
	padding-top: 3px;
	overflow: hidden;
}

.dataTableAddNewRefdata {
	width: 100%;
	width: 400px;	
}

.panelGroupDatatable {
	max-width: 1520px;
	overflow: auto;	
}

.scrollBarAddNewRefData {
	width: 415px;
	max-height: 800px;
	overflow: auto;
}

.dataTableAddNewRefdata .header {
	width: 20%;
	background-color: #ECF3FE;
	color: #595959;
}

.dataTableAddNewRefdata select {
	background-color: #ECF3FE;
}

.mandatory {
	font-weight: bold;
	color: red;
}

.panelControlsRefdataWrapper {
	overflow: hidden;
}

.panelControlsRefdata {
	border: 2px solid #96B7D6;
	background-color: #ECF3FE;
	padding: 0px 0px 3px 5px;
	float: right;
	margin-top: 7px;
	margin-bottom: 15px;
}

.panelControlsRefdata .control {
	margin-right: 10px;
	color: black;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Verdana, sans-serif;
	text-transform: capitalize;
}

.panelControlsRefdata .control a {
	color: black;
	font-weight: bold;
}

.subcontainer .dataTable a.newEntry {
	font-style: italic;
	color: red;
}

.dataTable a {
	display: block;
}

select,.dataTableAddNewRefdata input ,.dataTableAddNewRefdata span {
	width: 100%;
}

.panelValuesMetadatas .dataTable td.actions {
	width: 50px;
	text-align: center;
}

.panelValuesMetadatas .dataTable td.actions a {
	display: inline;
}
.deleted {
	text-decoration: line-through;
	opacity : 0.4;
	margin: 5px;
}
span.alertToDelete{
	font-size: 14px;
}
.alertToDelete img{
	width: 15%;
	vertical-align: middle;
	padding-right: 25px;
}